fhwang.net

admin_assistant: Rails 3 support in pre-release

admin_assistant 2 is now in pre-release, and if you’re using it, your early testing is appreciated:

gem install admin_assistant --pre

This is a pretty significant upgrade for admin_assistant: It now supports Rails 3 and jQuery. However, the core philosophy is unchanged: It is still a plugin for building admin controllers with really great hooks and aggressive full-stack testing. Please try out the pre-release and let me know if you see any issues.

blog comments powered by Disqus
Tagged: ruby, rails

« Previous post

Next post »